﻿

#call fieldset label input.narrow{
	width: 100px;
}
#call{
	float: right;
	width: 120px;
	padding: 8px 4px 10px 10px;
	background: #f4f4f4 url(../../images/curveGreyBottom.gif) no-repeat bottom;
}
#call fieldset input {
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
margin:10px 0pt;
padding:0pt 4px 1px;
}

#call fieldset label,  fieldset .radio p,
fieldset .checkbox p, ul#nav fieldset label{
	float: left;
	width: 100px;
	font-size: 0.84em;
	line-height: 1.4em;
	margin-right: 0 !important;
	padding: 2px 0 5px 0;
	
}
#call fieldset.noborder{
	margin-top: 0;
	padding-top: 0;
}
#call fieldset p{
	margin-right: 10px;
	font-size: 11px;
}
#call fieldset textarea
{
	float:none;
	font-size:11px;
	margin:0pt;
	padding:0pt 0pt 9px;
	width:111px;
	height:100px;
	resize:none;
}
#callcenter #content{
	width: 580px;
	margin-right: 1px;
	padding: 0 0 15px 10px;
	background: #f4f4f4 url(/images/curveGreyBottom.gif) no-repeat bottom;
}
#callcenter #cont{
	width: 511px;
	margin-right: 1px;
	padding: 0 0 15px 20px;
	background: #f4f4f4 url(/images/curveGreyBottom.gif) no-repeat bottom;
	
}
#callcenter #cont1{
	width: 511px;
	margin-right: 1px;
	padding:  0 0 185px 20px;
	
	
}
#call fieldset{	
	float: right;
	width: 100%;
	position: relative;
	margin-top: 8px;
	padding: 4px 0;
	
}

#call fieldset h3{
	clear: right;
	font-size: 12px;
	margin-bottom: 8px;
}
#call fieldset.nolabel input{
	float: left;
	margin-right: 5px;
}
#call fieldset label{
	float: left;
	width: 97%;
	font-size: 11px;
	line-height: 1.4em;
	margin-right: 0 !important;
	padding: 2px 0 5px 0;
	
}
#call  fieldset .dates {
	float: left;
	width: 97%;
	font-size: 0.84em;
	line-height: 1.4em;
	margin-right: 0 !important;
	padding: 2px 0 5px 0;
	
}
#call  fieldset .radio{
	float: left;
	width: 97%;
	font-size: 0.84em;
	line-height: 1.4em;
	margin-right: 0 !important;
	padding: 2px 0 5px 0;
	
}
#call fieldset .checkbox{
	float: left;
	width: 97%;
	font-size: 0.84em;
	line-height: 1.4em;
	margin-right: 0 !important;
	padding: 2px 0 5px 0;
	
}


/* enquiry/search table */

#callcenter .trans{
	padding: 0 !important;
}

.trans label select{
	margin-bottom: 10px !important;
}

h3.type, h4.type{
	padding: 0 0 1px 0 !important;
}

#callcenter label#altother{
	margin-left: 77px !important;
	margin-left: 82px;
}

#callcenter .dates label{
	width: 65px !important;
}

#callcenter #accounts .checkbox input{
	float: left !important;
	margin: 0;
}

#callcenter #accounts .checkbox label{
	width: 72px !important;
	padding: 0 !important;
}

#callcenter #accounts .checkbox span{
	float: left;
	width: 35px !important;
	margin-left: 5px;
}

#callcenter .shorter input{
	margin-top: 0 !important;
}

#callcenter .bottom{
	border: none;
	margin-bottom: 10px;
}

#callcenter .resultsnav p{
	padding-top: 5px;
}

#callcenter .resultsnav label{
	width: 135px !important;
	padding: 0;
}

#callcenter .resultsnav input{
	margin: -1px;	
	font-size: 1em;
}

#callcenter .resultsnav select{
	width: 40px !important;
}

#callcenter .resultsnav label span{
	font-size: 1.1em;
	padding-top: 3px;
	width: 90px !important;
}

#callcenter table#transtable{
	margin: 0;
	
}

#callcenter table#transtable th, #callcenter table#transtable td{
	font-size: 10px;
	font-weight: normal;
	padding: 5px 10px 5px 0;
	vertical-align: top;
}

#callcenter table#transtable th{
	font-size: 11px;
	font-weight: bold;
}

#callcenter table#transtable tr.shade td{
	background: #f4f4f4;
}

#callcenter table#transtable .coltotal{
	padding-right: 15px;
}

#callcenter table#transtable input{
	margin: 0;
	padding: 0;
	width: auto !important;
}

#callcenter label.narrow{
	width: 108px;
}

#callcenter input.narrow{
	margin-top: 3px;
}

#callcenter table#transtable label{
	padding: 0;
}

/* enquiry/search table */
